// BASIC COLORS

$white: #ffffff;
$black: #000000;

$red: #e24a4a;
$green: #47b04b;
$blue: #0000ee;
$yellow: #eeee00;
$purple: #ee00ee;
$cyan: #00eeee;

// COLORS BY FUNCTION

$text: #a7a7a7;
$border: #d9d9d9;
$panelHeader: #f3f5f6;
$arrow: #dfdfdf;
$buttonOk: #2bba82;
